package cn.net.cpzslibs.prot.handset.bean.req.jinLiquor;

public class Jin20036ReqBean {
	private String order_number;
	private String house_code;

	public Jin20036ReqBean(String order_number, String house_code) {
		this.order_number = order_number;
		this.house_code = house_code;
	}

	public String getOrder_number() {
		return order_number;
	}

	public void setOrder_number(String order_number) {
		this.order_number = order_number;
	}

	public String getHouse_code() {
		return house_code;
	}

	public void setHouse_code(String house_code) {
		this.house_code = house_code;
	}

	@Override
	public String toString() {
		return "Jin20036ReqBean [order_number=" + order_number + ", house_code=" + house_code + "]";
	}


}
